2021-11-05から1日間の記事一覧

【Android】現在、お客様のアプリは API レベル 29 を対象にしています。セキュリティとパフォーマンスが最適化された最新の API を利用するには、API レベル 30 以上を対象にする必要があります。アプリの対象 API レベルを 30 以上に変更してください。

エラー内容、困ったこと等 Androidアプリの申請をしようと、Google Play Console でパッケージをアップロードした際に以下のエラーが発生。 現在、お客様のアプリは API レベル 29 を対象にしています。セキュリティとパフォーマンスが最適化された最新の AP…